<h1 mat-dialog-title>{{data.title}}</h1>
<div mat-dialog-content>
    <p>{{data.message}}</p>
</div>
<mat-card-actions class="d-flex flex-row-reverse" mat-dialog-actions>
    <button [mat-dialog-close]="false" mat-raised-button>Não</button>
    <button [mat-dialog-close]="true" cdkFocusInitial color="primary" mat-raised-button>Sim</button>
</mat-card-actions>

